3 Replies Latest reply on Jan 11, 2002 1:18 AM by Pouria Loghmani

    jboss-3.0.0alpha and Xdoclets?

    Pouria Loghmani Newbie

      What version of Xdoclets should I use to be able to create all the files needed to deploy an entity bean using CMP under jboss-3.0.0alpha?

      I'm currently using Xdoclets-1.0 and jboss-3.0.0alpha and that doesn't work.

      Can anyone give me some hints?

      Thanks,